.job__container {
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
}

.job h1 {
	font-size: 72px;
	font-weight: 400;
	color: #fff;
	line-height: 1;
	padding: 0;
	padding-bottom: 50px;
	margin: 0;
}

.job p {
	color: #fff;
	font-size: 20px;
	margin-bottom: 40px;
}

.jobs {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.jobs__item {
	width: 45%;
}

.jobs__item a {
	text-decoration: none;
}

.jobs__item a h2 {
	font-size: 32px;
	font-weight: 600;
	color: #fff;
	padding-bottom: 5px;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
	width: fit-content;
}

.no_jobs {
	max-width: 600px;
}

@media (max-width: 1024px) {
	.job__container {
		width: 100%;
		padding: 40px 40px;
	}
	
	.job h1 {
		font-size: 52px;
		padding-bottom: 25px;
	}
	
	.job p {
		font-size: 16px;
		margin-bottom: 16px;
	}
	
	.jobs__item h2 {
		font-size: 28px;
	}
	
}

@media (max-width: 767px) {
	.job__container {
		padding: 30px 20px;
	}
	
	.jobs__item {
		width: 100%;
	}
	

}